RubyGems Navigation menu

crowdin-api 1.11.0

The Crowdin Ruby Client is used to interact with the Crowdin API from Ruby

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.11.0 - May 10, 2024 (37 KB)
  2. 1.10.0 - April 17, 2024 (36.5 KB)
  3. 1.9.0 - April 17, 2024 (36.5 KB)
  4. 1.8.1 - February 12, 2024 (36.5 KB)
  5. 1.8.0 - February 05, 2024 (36 KB)
Show all versions (40 total)

Runtime Dependencies (2):

open-uri >= 0.1.0, < 0.2.0
rest-client >= 2.0.0, < 2.2.0

Development Dependencies (8):

bundler ~> 2.2, >= 2.2.32
pry ~> 0.14.1
rake ~> 13.0, >= 13.0.6
rspec ~> 3.10
rubocop ~> 1.23
simplecov ~> 0.22
webmock ~> 3.14

Owners:

Pushed by:

Authors:

  • Crowdin

SHA 256 checksum:

7f83863170def0280b4c253833bedad6469fc0f9b063288c7422d20ec2cc4c8e

Total downloads 682,075

For this version 896

License:

MIT

Required Ruby Version: >= 2.4

Links: